MX300 series Håndbok for faks-driver
MA-3509-V1.00
| Om varemerker og forkortelser | Generelle merknader |

Bruke Håndbok for faks-driver

Denne håndboken forklarer fremgangsmåter for grunnleggende faksing. Gå til hjelpen for faksdriveren hvis du trenger mer detaljert informasjon.

Skjermbilde for håndbok for faks-driver

Det er som regel brukt dialogbokser fra Windows Vista i denne håndboken, men det er også brukt dialogbokser fra Windows XP der det har vært nødvendig.
Dialogboksene kan se litt annerledes ut, avhengig av hvilken Windows-versjon du bruker.

Skrive ut Håndbok for faks-driver

Klikk på emnet du vil skrive ut, og klikk deretter på [image] Skriv ut.

Koblinger til andre håndbøker

Når du installerer Elektronisk manual, installeres også andre håndbøker i tillegg til Håndbok for faks-driver.
Når du åpner Elektronisk manual ved hjelp av Start-menyen eller snarveisikonet, vises alle installerte håndbøker.

Innhold

Sende en faks

Dette avsnittet beskriver fremgangsmåter for grunnleggende faksing.

Opprette en adressebok

Dette avsnittet forklarer hvordan du oppretter en adressebok.

Oppdatere faksdriveren

Følgende avsnitt forklarer hvordan du installerer, sletter og oppdaterer faksdriveren.


Sende en faks

Ved hjelp av faksdriveren kan du sende fakser fra programmer som støtter utskrift av dokumenter. Du kan bare angi én faksmottaker. Du kan ikke sende en faks til to eller flere mottakere i én operasjon.
Bare overføring i svart-hvitt støttes.

1. Åpne dokumentet du vil fakse, i et program (for eksempel Word), og klikk deretter på Skriv ut. (Kommandoen er Skriv ut... på Fil-menyen.)

2. Under Velg skriver (Select Printer) eller Navn i dialogboksen Skriv ut (Print) merker du Canon XXXX faks (Canon XXXX FAX), og deretter klikker du på Skriv ut (Print) eller OK.

(XXXX står for modellnavnet på skriveren.)

figur: dialogboksen Skriv ut (Print)

* Dialogboksen Skriv ut (Print) i Notisblokk

Referanse

Du kan angi papirstørrelse- og retning for faksing ved hjelp av dialogboksen for innstillinger. Du kan åpne dialogboksen for innstillinger ved å klikke på Innstillinger (Preferences) eller Egenskaper (Windows 2000: kategorien Faksalternativer eller Egenskaper) i dialogboksen Skriv ut.
Du finner mer informasjon i hjelpefilen for faksdriveren.

3. Angi navnet og faksnummeret til mottakeren, og klikk deretter på Legg til i liste over mottakere (Add to Recipient List). Du kan også klikke på Vis adressebok... (Display Address Book...), velge en mottaker fra listen over mottakere, klikke på Legg til i liste over mottakere (Add to Recipient List), og deretter klikke på OK.

figur: dialogboksen Send faks (Send Fax)

Referanse

Du finner informasjon om gyldige tegn i hjelpefilen for faksdriveren.

Du kan registrere mottakeren du har lagt inn i adresseboken, ved å klikke på Tilføy i adressebok... (Add to Address Book...).
Se delen nedenfor hvis du vil vite mer om adresseboken.
Opprette en adressebok

4. Klikk på Send nå.

En bekreftelsesmelding vises når overføringen er ferdig.

figur: dialogboksen Canon XXXX faks (Canon XXXX FAX)

Viktig

Hvis du ikke kan sende en faks på grunn av for eksempel problemer med linjen, kan du se i brukerhåndboken (Elektronisk manual).

Avbryte en faks

Hvis du klikker på Send nå (Send Now) i dialogboksen Send faks (Send Fax), vises skriverikonet på oppgavelinjen. Dobbeltklikk på dette ikonet for å vise listen med faksjobber som venter på å bli overført eller som sendes.
Hvis du høyreklikker på en jobb og velger Avbryt (Cancel), stoppes overføringen.

figur: dialogboksen Canon XXXX faks (Canon XXXX FAX)

Åpne adresseboken for første gang (Windows XP/Windows 2000)

Når du åpner adresseboken i Windows XP/Windows 2000 for første gang, vises dialogboksen Konfigurer Windows-adressebok (Setup Windows Address Book).

figur: dialogboksen Konfigurer Windows-adressebok (Setup Windows Address Book)

Opprette en Windows-adressebok (WAB-fil) bare til faksing

Klikk på Opprett ny Windows-adressebokfil for MP (Create new Windows Address Book file for MP), og klikk deretter på OK (OK).
Du kan også endre innstillingene senere, slik at du kan bruke en annen adressebok. Du finner mer informasjon i hjelpefilen for faksdriveren.

Bruke en eksisterende Windows-adressebok

Velg dette alternativet hvis du ikke oppretter en ny adressebokfil bare for faksing.
Klikk på Velg eksisterende Windows-adressebokfil (Select existing Windows Address Book file), merk en adressebokfil på listen, og klikk deretter på OK (OK).
Når du bruker en eksisterende Windows-adressebokfil, kan du dele den med andre programmer som bruker Windows-adressebøker.
Du kan ikke velge dette alternativet hvis ingen Windows-adressebokfil er opprettet.

Viktig

Du finner mer informasjon om hvordan du åpner Windows-adresseboken (standard adressebok for operativsystemet) i hjelpen eller håndboken for programmer som bruker Windows-adressebok.

TOPP


Opprette en adressebok

Ved å bruke adresseboken kan du sende en faks bare ved å angi en mottaker fra den. Du kan registrere mottakerens navn, faksnummer og annen informasjon i adresseboken.

Referanse

I Windows Vista kan én bruker bare opprette én adressebok. Derfor kan du ikke bytte adressebok. I Adressebok-mappen (Windows-adressebok) kan du registrere en mottaker (kontaktinformasjon) som en adressebokfil (kontaktfil) og dele den med andre programmer.
Åpne Windows-adresseboken ved å klikke på Start, Alle programmer - Windows Kontakter.

Registrere en mottaker (WAB-kontakt) i adresseboken

Du kan registrere én enkelt mottaker (Kontakt) i adresseboken.

1. Klikk på Start på oppgavelinjen i Windows, klikk på Kontrollpanel - Maskinvare og lyd - Skrivere. (For Windows XP: Klikk på Start, deretter på Kontrollpanel - Skrivere og annen maskinvare - Skrivere og telefakser. For Windows 2000: Klikk på Start, og deretter på Innstillinger - Skrivere.)

2. Høyreklikk på skriverikonet for Canon XXXX faks, og klikk deretter på Utskriftsinnstillinger...

(XXXX står for modellnavnet på skriveren).

3. I dialogboksen Utskriftsinnstillinger Canon XXXX faks (Canon XXXX FAX Printing Preferences) klikker du på Adressebok... (Address Book...).

figur: dialogboksen Utskriftsinnstillinger Canon XXXX faks (Canon XXXX FAX Printing Preferences)

Referanse

Når du åpner adresseboken i Windows XP/Windows 2000 for første gang, vises dialogboksen Konfigurer Windows-adressebok (Setup Windows Address Book).
Hvis du skal opprette en Windows-adressebok bare for faksing, klikker du på Opprett ny Windows-adressebokfil for MP (Create new Windows Address Book file for MP), og klikk deretter på OK (OK).
Hvis du skal bruke en eksisterende Windows-adressebok, klikker du på Velg eksisterende Windows-adressebokfil (Select existing Windows Address Book file), merk en eksisterende adressebokfil og klikk på OK (OK). Du kan ikke velge dette alternativet hvis ingen Windows-adressebokfil er opprettet.
figur: dialogboksen Konfigurer Windows-adressebok (Setup Windows Address Book)

I Windows XP/Windows 2000 kan du bytte til en annen eksisterende adressebok ved å klikke på Adressebokprofil... i dialogboksen Utskriftsinnstillinger. Du finner mer informasjon i hjelpefilen for faksdriveren.

4. Klikk på Ny (New) i dialogboksen Adressebok (Address Book).

figur: dialogboksen Adressebok (Address Book)

5. Klikk på Kontakt (Contact) i dialogboksen Ny oppføring (New Entry), og klikk deretter på OK (OK).

figur: dialogboksen Ny oppføring (New Entry)

Referanse

Du trenger bare å angi én mottaker for å sende en faks. Du kan ikke definere en Distribusjonsliste (Distribution List).

6. Angi fornavn, mellomnavn og etternavn på kontakten i kategorien Navn og e-post (Name and E-mail) (kategorien Navn når du bruker et annet operativsystem enn Windows Vista) i skjermbildet Egenskaper (Properties).

Mottakerens navn blir trykket øverst på faksen som mottas av mottakeren.

figur: skjermbildet Egenskaper (Properties)

7. Angi faksnummeret i kategorien Privat (Home) eller Jobb (Work), og klikk deretter på OK (OK).

Referanse

Du kan også registrere en mottaker ved å klikke på knappen Legg til i adressebok... (Add to Address Book...) i dialogboksen Send faks (Send Fax) når du har angitt mottakeren.

figur: dialogboksen Send faks (Send Fax)

Hvis du oppgraderer fra Windows XP til Windows Vista, kan det hende at adresseboken du har opprettet i Windows XP, ikke vises i Windows Vista. I så fall, åpner du adresseboken som anvist nedenfor, og legger inn informasjonen i en ny adressebok.

1. Klikk på Start, og deretter på Brukere - XXXX (brukernavn) - AppData - Roaming - Canon - MP5.

2. Dobbeltklikk på .wab-filen i mappen.
Adresseboken vil vises automatisk i Windows Vista.

Andre funksjoner

Redigere eller fjerne en mottaker fra en adressebok

Søke etter en mottaker i en adressebok

Bruke en annen Windows-adressebok (Windows XP/Windows 2000)

Importere en Windows-adressebok (Windows XP/Windows 2000)

Du finner mer informasjon i hjelpefilen for faksdriveren.


Om varemerker og forkortelser

Microsoft er et registrert varemerke for Microsoft Corporation. Windows er et varemerke for Microsoft Corporation, registrert i USA og andre land.
Windows Vista er et varemerke for Microsoft Corporation.
I denne håndboken refereres Microsoft® Windows™ til som Windows, og Windows Vista™ refereres til som Windows Vista.
Alle andre firmanavn og produkter som er nevnt her, er varemerker eller registrerte varemerker for de respektive firmaene.


Generelle merknader

Denne faksdriveren har følgende begrensninger. Vær oppmerksom på følgende ved bruk av faksdriveren.

Det kan hende at Microsoft Excel 2002 ikke alltid fungerer som det skal når et dokument sendes som en faks ved hjelp av faksdriveren og med alternativet Tillat angivelse av papirstørrelsen A4 eller Letter. Følg instruksjene nedenfor for å løse problemet:

1. Velg Alternativer... på Verktøy-menyen.

2. Opphev merkingen av alternativet Tillat angivelse av papirstørrelsen A4 eller Letter i kategorien Internasjonal.

Hvis du bruker en nettverkskompatibel skriver, vil du se følgende melding om stopp av sendingen hvis du sender en faks fra datamaskinen din til en skriver i nettverket når noen andre sender fra en annen datamaskin:

Faksoverføringen mislyktes. Kontroller følgende, og send faksen på nytt:
- Kabeltilkoblinger
- Skriverstatus
- Mottakerinformasjon
- At mottakers fakslinje ikke er opptatt
- At faksen ikke sendes fra en annen datamaskin (når enheten er koblet til nettverket)


Oppdatere faksdriveren

Følgende deler forklarer hvordan du installerer, sletter og oppdaterer MP Drivers.

Skaffe de nyeste MP Drivers

Avinstallere MP Drivers

Før installering av MP Drivers

Installere MP Drivers


Skaffe de nyeste MP Drivers

MP Drivers inkluderer en skriverdriver, skannerdriver (ScanGear) og en faksdriver.
Hvis du oppgraderer MP Drivers som er installert, til de nyeste MP Drivers, kan dette ofte løse problemer som kan oppstå.

Du kan skaffe MP Drivers på denne måten:

Fra Internett

Gå til vårt webområde og last ned MP Drivers for modellen du bruker.

Viktig

Nedlasting av MP Drivers er gratis, men eventuelle kostnader i forbindelse med Internett-tilgangen er ditt ansvar.

Hvis en gammel versjon av MP Drivers allerede er installert, må denne slettes (avinstalleres) før du går videre.
Se Avinstallere MP Drivers hvis du vil ha instruksjoner om hvordan du sletter MP Drivers.

Beslektede emner

Før installering av MP Drivers

Installere MP Drivers


Avinstallere MP Drivers

MP Drivers du ikke bruker lengre, kan slettes.
Avslutt alle programmer som brukes når du skal slette MP Drivers.

Dette er fremgangsmåten for å slette unødvendige MP Drivers:

1. Fjern USB-kabelen som kobler maskinen til datamaskinen.

2. Klikk på Start, velg (Alle) Programmer, "skrivermodellens navn" og klikk deretter på Avinstaller.

Viktig

I Windows Vista vises det kanskje en dialogboks med en bekreftelse/advarsel når du installerer, avinstallerer eller starter programvaren.
Denne dialogboksen vises når det kreves administratorrettigheter for å utføre en oppgave.
Hvis du er pålogget med en administratorkonto, klikker du på Fortsett eller Tillat for å fortsette.
Noen programmer krever en administratorkonto for å fortsette. Hvis du er pålogget med en standardkonto, bytter du til en administratorkonto og starter fremgangsmåten fra begynnelsen igjen.

3. Når dialogboksen MP Drivers Uninstaller vises, klikker du på Utfør.

4. Klikk på Ja når bekreftelsesmeldingen vises.

5. Når alle filene er slettet, klikker du på Fullfør.

MP Drivers er slettet.

Viktig

Skriverdriveren, skannerdriveren (ScanGear) og faksdriveren vil bli slettet hvis du avinstallerer MP Drivers.


Før installering av MP Drivers

I dette avsnittet beskrives punktene du bør sjekke før du installerer MP Drivers. Du bør også slå opp i dette avsnittet hvis MP Drivers ikke kan installeres.

Sjekk maskinstatusen

Slå av maskinen.

Sørg for at datamaskinen og maskinen er riktig koblet til hverandre. Du finner instruksjoner for tilkobling i håndboken til maskinen.

Sjekk innstillingene på PCen

Avslutt alle programmer som kjører, som anti-virusprogram og programmer som ligger på systemet.

I Windows Vista logger du på som en bruker med administratorrettigheter.

I Windows XP må logge du deg på som administrator.

I Windows 2000 må du logge deg på som en bruker i gruppen Administratorer.

Referanse

Hvis en gammel versjon av MP Drivers allerede er installert, må denne slettes (avinstalleres) før du går videre. Se Avinstallere MP Drivers hvis du vil ha instruksjoner om hvordan du sletter MP Drivers.

Beslektede emner

Installere MP Drivers

Skaffe de nyeste MP Drivers


Installere MP Drivers

Du kan gå til vårt webområde på Internett og laste ned de nyeste MP Drivers til din modell.

Dette er fremgangsmåten for å installere nedlastede MP Drivers:

1. Slå av maskinen.

Viktig

Hvis du slår av datamaskinen mens maskinen er på, blir Plug and Play-funksjonen i Windows startet automatisk, og vinduet med veiviseren Ny maskinvare funnet vises. I så fall klikker du på Avbryt .

2. Dobbeltklikk på ikonet til filen du har lastet ned.

Installasjonsprogrammet startes.

Viktig

I Windows Vista vises det kanskje en dialogboks med en bekreftelse/advarsel når du installerer, avinstallerer eller starter programvaren.
Denne dialogboksen vises når det kreves administratorrettigheter for å utføre en oppgave.
Hvis du er pålogget med en administratorkonto, klikker du på Fortsett eller Tillat for å fortsette.
Noen programmer krever en administratorkonto for å fortsette. Hvis du er pålogget med en standardkonto, bytter du til en administratorkonto og starter fremgangsmåten fra begynnelsen igjen.

3. I velkomstvinduet klikker du på Neste.

4. I vinduet Velg ditt bosted velger du område og klikker på Neste.

5. Les innholdet i vinduet med brukeravtalen. Når du har sjekket innholdet, klikker du på Ja.

Installeringen av MP Drivers starter.

6. Når vinduet Installasjonen fullført vises, klikker du på Fullfør.

Referanse

Hvis du vil velge porten som maskinen er koblet til, manuelt, merker du av i avmerkingsboksen Velg skriverport og klikker på Manuelt valg. I vinduet Velg skriverport velger du porten skriveren er koblet til, og deretter klikker du på OK.

7. Kontroller at maskinen er koblet til datamaskinen med en kabel, og slå på maskinen.

Vent til tilkoblingen blir oppdaget.

Denne fremgangsmåten brukes til å installere MP Drivers.
Du kan få spørsmål om du vil starte datamaskinen på nytt, avhengig av hvilket systemmiljø du bruker. Start datamaskinen på nytt for å fullføre installasjonen.

Viktig

Når du pakker ut den komprimerte filen du har lastet ned, bør du lagre filene som pakkes ut, i en midlertidig mappe, for eksempel C:\temp. Navnet på mappen bør ikke inneholde bokstaver som ikke finnes i engelsk (ikke bruk æ, ø eller å). I så fall kan det hende at MP Drivers ikke installeres som de skal.

Nedlasting av MP Drivers er gratis, men eventuelle kostnader i forbindelse med Internett-tilgangen er ditt ansvar.

Beslektede emner

Før installering av MP Drivers

Skaffe de nyeste MP Drivers